body {
	background-color: #206cc9
}

.main_container {
	margin:20px;
	padding:10px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	background-color: #3a05ab;
	border-radius:15px;
}

.main_title {
	color:white;
	font-size: 3rem
	
}

.para_container {
	margin: 20px;
	font-size:1.3rem;
	text-align: center;
}

.para_container p{
	color: white
}

.countdown {
	display: flex;
	flex-direction: column;
	align-items: center;
	color: white
}

.countdown h2{
	font-size: 2rem
}

#timer{
	font-size: 2rem
}